﻿@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
fieldset, img { border: 0; }
/* remember to define focus styles! */
address, caption, cite, code, dfn, em, th, var, optgroup { font-style: normal; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
abbr, acronym { border: 0; font-variant: normal; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
code, kbd, samp, tt { font-size: 100%; }
[url=]/*@purpose[/url] To enable resizing for IE */
[url=]/*@branch[/url] For IE6-Win, IE7-Win */
input, button, textarea, select { *font-size: 100%; }
:focus { outline: none; }
ol, ul, li { list-style: none; }
/* remember to highlight anchors and inserts somehow! */
:link, :visited, ins { text-decoration: none; text-decoration: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
body { font-family:Tahoma,Arial,Verdana,sans-serif; font-size: 12px; color: #444; line-height: 1.5; }
html { -webkit-text-size-adjust: none; }
/*::selection { text-shadow:none;}*/
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; }
sup, sub { font-size: 80%; line-height: 1px; }

/* common style */
.fl-left { float: left; }
.fl-right { float: right; }
.fl-none { float: none; }
.clearfix { clear: both; line-height: 0; }
.pos-rel { position: relative; }
.pos-abs { position: absolute; }
.sl-wrapper { width: 100%; }
.sl-container { width: 980px; margin-left: auto; margin-right: auto; }
/* header&navi*/
body { background-color: #fff; font: normal normal normal 14px/1.5 "Microsoft Yahei",Simsun,Arial,Tahoma,sans-serif;  }
	
.header{ background:#fff;}
.header{ height: 100px;}
.logo{ margin-top:30px; margin-right:40px;}
.logo_txt{ margin-top:49px;}
.header ul li{ float:left; margin-top:46px; font-size:16px; }
.header ul li a{ padding:0 15px; margin-right:15px; border-right:1px solid #333; font-size:16px; color:#333; }
	
	
	.banner { height: 430px; background: url(../img/banner.jpg) no-repeat top center; }
	.navbar { width: 100%; height: 50px; background: #01255F; z-index: 9999;border-bottom:5px solid #C20813 }

	.navi li { width: 162px; float: left; text-align: center; font: normal 18px/50px "Microsoft Yahei", Simsun;border-left:1px solid #011B45 }
	.navi li a { display: block; color: #fff; margin-right: 1px;border-left:1px solid  #012C70;}
	.navi li a:hover { background:  #C20813; }
    .top-link { top: 8px; right: 4px; }
	.top-link a{color:#222;}
	.top-link a:hover{ color: #36f; text-decoration: underline; }
	.top-link li { float: left; margin-left: 15px; padding-left: 15px;  line-height: 1; font-size: 13px; }
	
.use{height:35px;width:980px;margin-left: auto; margin-right: auto; border-bottom:2px solid #ccc;padding-bottom:1px;_padding-bottom:0;}
.use h2 { border-bottom:5px solid #c20813; float:left;}
.use1{width:280px;}
.use3{width:380px;}
.use5{width:380px}
.use7{width:130px;}
.use8{height:26px; line-height:26px;}
/*国外*/
.gw{margin-top:40px;height:600px;}	
.gw h2{color: #01255F;font-size:22px; font-weight:500;}
.gw ul{background: #01255F;color:#fff;margin-top:40px;height:40px;text-align:center;font-size:22px;border-bottom:5px solid #C20813;line-height:40px;}

.list-text { margin-top:20px; }
.list-content-1 { margin: 0 auto; width: 980px; height:400px; } 
.list1 { width: 380px; margin-left:20px; font-size:12px;  }
.list1 strong { font-size: 32px; color:  #C20813; font-weight: 800; }
.list1 span{color: #C20813}
.list1 p{color: #01255F;font-size:14px;margin-top:20px;}

.fl-left h3{color:#01255F;text-align:center;font-size:18px;}
.sub-title { font-size: 18px; color:#01255F;  background: url(../img/fl.png) no-repeat 0 center; text-indent: 50px; }
/*国内*/
.gn{height:1080px;}
.gn h2{color: #01255F;font-size:22px;font-weight:500;}
.list2{height:167px;}

.list2 span{color: #01255F;font-size:22px;height:135px;}
.list2 strong{color: #C20813;}
.list2 p{width:700px;margin-top:10px;color:#01255F;font-size:16px; }
.list2-1 {margin-top:20px;}
.list2-2 {margin-right:15px;height:135px;display:inline}
.list3{height:231px;}
.list3-1{background:url(../img/p3.png) no-repeat ;width:240px;height:183px;margin-left:55px; display:inline;}
.list3-2 {width:680px;}
.list3-2 span{color:#01255F;font-size:24px;font-weight: bold;}
.list3-2 p{color:#01255F;margin-top:20px;font-size:16px;}
.list4{height:184px;}
.list4-1{width:680px;}
.list4-2 {width:270px;background:url(../img/p5.png) no-repeat;height:184px;}
.list4-1 span{color:#01255F;font-size:24px;font-weight:bold;margin-left:190px;}
.list4-1 p{color:#01255F;margin-top:20px;font-size:16px;width:680px;}
.list5{height:450px;}
.list5-1{width:670px;}
.list5-1 h3{width:665px;text-align:center;color:#01255F;font-size:18px;margin-bottom:10px;margin-top:20px;font-weight:600;}
.list5-2 {width:280px;margin-top:80px;margin-left:30px;}
.list5-2 p{color:#01255F;font-size:16px;}
.list5-2 li{margin-top:20px;margin-bottom:50px;}
.list5-2 span{color: #C20813;font-size:18px;}
/*对比*/
.db{height:150px;}
.db h2{color: #01255F;font-size:22px;font-weight:500;}
.db ul{background: #01255F;color:#fff;margin-top:40px;height:40px;text-align:center;font-size:22px;border-bottom:5px solid #C20813;line-height:40px;}
.db p{color: #01255F;font-size:16px;margin:10px 0;}
.list6-1 {width:200px;margin-top:20px}
.list6-2 {width:740px;margin-top:15px;}
.slideTxtBox{ width:980px;  text-align:left;height:300px;  }
.slideTxtBox .hd{width:170px; position:relative; }
.slideTxtBox .hd ul li{ height:40px;width:170px;float:left;color:#fff;background:#01255F;border-left:20px solid  #C20813;font-size:20px;padding-top:15px;text-align:center;margin-top:5px; cursor:pointer;}
.slideTxtBox .hd ul li.on{ background:#C20813 }
.slideTxtBox .hd ul:hover{backrground: #C20813;}
.dh1{width:260px;color:#01255F;}
.dh1 span{color: #C20813;font-size:18px;}
.dh1-1{font-size:18px;margin-top:15px;float:right;_text-align:right;}
.dh1 p{margin-top:25px;float:right;_width:260px;_margin-top:22px;_text-align:right;}

.yx td{border:1px solid #01255F;color: #01255F;text-align:center;}
.yx1 td{height:30px;}
.yx1 li{width:180px;}
.yx1 p{width:50px;}
.yx1 ul{width:100px;}
.yx2-1{width:180px;}
.yx2-1 tr{color: #01255F;text-align:center;height:33px;}
.yx2-1 th{text-align:center;}
.yx2-2 tr{color: #01255F;text-align:center;height:33px;}
.yx2-2 {width:100px;}
.yx2-2 th{text-align:center;}
.yx3{width:260px;color:#01255F;}
.yx3 span{color: #C20813;font-size:18px;}
.yx3 p{margin-top:25px;}

.tz td{border:1px solid #01255F;color: #01255F;text-align:center;height:30px;}
.tz li{width:180px;}
.tz p{width:70px;}
.tz ul{width:120px;}
.tz2-1{width:180px;}
.tz2-1 tr{color: #01255F;text-align:center;height:33px;}
.tz2-1 th{text-align:center;}
.tz2-2 tr{color: #01255F;text-align:center;height:33px;}
.tz2-2 {width:120px;}
.tz2-2 th{text-align:center;}
.tz3{width:260px;color:#01255F;}
.tz3 span{color: #C20813;font-size:18px;}
.tz3 p{margin-top:25px;}
.tz4 {width:230px;color:#01255F;_width:220px;}
.tz4 p{width:230px;margin-top:25px;_width:220px;}
.xn{margin-top:10px;}

/*优势*/
.ys{height:520px;}
.ys h2{color: #01255F;font-size:22px;font-weight:500;}
.list7-1{margin-top:30px;width:490px;}
.list7-2{margin-top:30px;width:490px;height:450px;}
.list7-2 p{font-size:12px;}
.ys1{height:63px;}
.ys2{height:85px;}
.ys3{height:106px;}
.ys4{height:86px;}
.ys5{height:85px;}
.cs{height:340px;}
.cs span{color:#01255f;font-size:18px;font-weight:bold;height:30px;}
.cs1{width:90px;height:30px;background:#c20813;text-align:center; cursor:pointer;border-radius:5px;}
.cs1 p a{line-height:30px;color:#fff; }
.cs table{margin-top:20px;color:#01255f;}
.cs td{border:1px solid #01255f;padding:0 10px;text-align:center;}
/*图集*/
.tj{height:700px;}
.tj h2{color: #01255F;font-size:22px;font-weight:500;}
.tj span{font-size:14px;float:right;width:80px;border-radius: 9px;background:#01255F;text-align:center;margin-top:8px;}
.tj a{color:#fff;cursor:pointer;}
.tj1 {width:485px;height:300px;margin-top:20px;background:url(../img/zs1.jpg) no-repeat;}
.tj2 {width:485px;height:300px;margin-top:20px;background:url(../img/zs2.jpg)}
.tj3 {width:485px;height:300px;margin-top:15px;background:url(../img/zs3.jpg)}
.tj4 {width:485px;height:300px;margin-top:15px;background:url(../img/zs4.jpg)}
.tj p{width:279px;height:70px; text-indent:-9999px;padding:115px 103px;font-size:18px;}
.tj p:hover{filter:alpha(Opacity=80);-moz-opacity:0.7;opacity: 0.7;z-index:100; background-color:#01255F; text-indent:0px;color:#fff;}
.xn td{border:1px solid #01255f;color:#01255f;text-align:center;valign:middle;padding:0 8px;}
.xn1{width:30px;height:30px;}
.xn2{width:60px;}
.xn3{width:50px;}
.xn4{width:200px;}
.xn1-1{height:85px;}
.xn1-2{height:85px;}
/*订购*/
.dj{height:360px;}
.dj1 {width:260px;}
.dj1 ul{width:260px;height:300px;}
.dj1 ul li { margin-bottom: 6px; }
.dj1 ul li label { display: inline-block; font-size: 14px; line-height: 2; cursor: pointer; color:#01255F;}
.dj1 ul li label span { color: #C20813; margin-right: 4px; vertical-align: baseline; }
.dj1 ul li input { width: 250px; height: 28px; border: 1px solid #ccc; padding: 1px 3px; }
.dj1 ul li textarea { width: 250px; height: 58px; border: 1px solid #ccc; padding: 1px 3px; }
.dj1 ul li .submit { width: 78px; height: 28px; line-height: 26px; background:#C20813; border: none; color: #fff; cursor: pointer;margin-right:20px; border-radius: 3px;}

.dj1 p{font-size: 18px; color:#01255F;  background: url(../img/dg.png) no-repeat 0 center; text-indent: 45px; margin-bottom:15px;}
.dj2 {width:360px;padding:0 50px;}
.dj2 p{font-size: 18px; color:#01255F;  background: url(../img/bk.png) no-repeat 0 center; text-indent:45px; }
.dj2 ul{width:380px;}
.dj2 li{ height:20px;margin-top:15px;}
.dj2 a{color:#01255F; text-decoration: underline;}
.dj3 {width:260px;height:300px;}
.dj3 p{font-size: 18px; color:#01255F;  background: url(../img/tp.png) no-repeat 0 center; text-indent:45px;margin-bottom:15px; }

/*底部*/
#footer {border-top: 1px solid #e8e8e8;background:#01255F;color:#fff }
.footer {  height: 50px; overflow: hidden; }
.copy img { margin-top: 23px; float: left; }
.copy p { margin-top: 18px; float: left; margin-left: 10px;}
.share { float: right; }
.share span { float: left; margin-right: 10px; margin-top: 18px; }
.share .bdsharebuttonbox { padding-top: 10px; }


.dj3 strong{color:#01255F; font-size:14px;}
.dj3 li{line-height:2;_margin-bottom:7px;}
.dj3 ul{margin-top:8px;border:1px solid #01255F;padding:5px 30px;margin-top:15px;margin-bottom:15px;}
.dj4{border:0;width:78px;background: #C20813;border-radius:3px;height:28px;margin-right:20px;color:#fff; cursor:pointer;}

.go-top a{
    width: 40px;
    height: 40px;
    display: none;
    cursor: pointer;
    background: #ff3333;
    right: 0px;
    bottom: 50px;
    transition: all 0.2s ease;
    position: fixed !important;
    z-index: 10;
}
.go-top .go1{
   	display: none;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    font-size: 12px;
}
.go2{
    width: 40px;
	height: 40px;
	background: url(../img/top.png) no-repeat 11px;
	position: absolute;
	right: 0;
	top: 0;
}
.go-top a:hover{
    width: 80px;
	transition: all 0.2s ease;
	border-radius: 5px 0px 0px 5px;
	background: #666;
	display: block;
}
#goTop1:hover{
    width: 40px;
}
.go-top a:hover .go1 {
	display: block;
}